Bug 21691 - New port: chinese/linux_base
Summary: New port: chinese/linux_base
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-10-02 08:00 UTC by keith
Modified: 2000-11-02 03:54 UTC (History)
0 users

See Also:


Attachments
linux_base.tar.gz.uue (40.31 KB, text/plain)
2000-10-02 08:00 UTC, keith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description keith 2000-10-02 08:00:01 UTC
From pkg/DESCR:
CLE(Chinese Linux Extension) is a project providing Chinese L10N for
Linux, mainly the RedHat distribution.  This port picks packages from
a minimal CLE installation.  In addition to Linux emulation, you can
run L10N Linux applications like Netscape or (hopefully) Star Office.

This port was CLE_base from the outta-port collection in Taiwan.

How-To-Repeat: 
Please commit this port, thanks.
Comment 1 keith 2000-10-02 10:26:54 UTC
The Originator's email should be keith@freebsd.sinica.edu.tw
Comment 2 Foxfair Hu freebsd_committer 2000-10-16 01:55:32 UTC
State Changed
From-To: open->closed



Close this PR by the submitter's request.
Comment 3 Foxfair Hu freebsd_committer 2000-10-16 02:54:49 UTC
State Changed
From-To: closed->open

Oops re-opne this PR bcoz I misunderstood the submitter's meaning 
via email. Leave this PR open until someone look into it.
Comment 4 Foxfair Hu freebsd_committer 2000-11-02 03:52:48 UTC
State Changed
From-To: open->closed

New port incoming, close this PR.
Comment 5 Foxfair Hu freebsd_committer 2000-11-02 03:52:48 UTC
State Changed
From-To: open->closed

New port incoming, close this PR.
Comment 6 Foxfair Hu freebsd_committer 2000-11-02 03:52:48 UTC
State Changed
From-To: open->closed

New port incoming, close this PR.